body {
background: #f3f3f3;
}

#user_avatar {
    margin-top: -37px;
    margin-left: -14%;
    float: left;
}

.info {
    padding: 6px;
    background: rgba(0, 0, 0, 0.31);
    color: #fff;
    font-family: segoe UI;
    text-shadow: 0px 1px 0px #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.coins {margin-top:-1px;}
.header {background: #16a085 url(../_images/header-cms.png);
height: 160px;box-shadow: inset 0 0px #3A3A3A, inset 0 -5px rgba(0,0,0,0.05), inset 0 -30px rgba(0,0,0,0.01), inset 0 -1px rgba(0,0,0,0.15), 0 4px rgba(0,0,0,0.05);}
.headeright{float:right;margin-top:20px;}
.menu-edited {
    border-width: 0 1px 1px 1px;
    border-radius: 0px;
    background: #ffffff;
    text-transform: uppercase;
    font-family: segoe UI;
    font-weight: 300;
    box-shadow: inset 0 0px #3A3A3A, inset 0 -4px rgba(0, 0, 0, 0.02), inset 0 -30px rgba(0,0,0,0.01), inset 0 4px rgba(0, 0, 0, 0.02), 0 0px rgba(0, 0, 0, 0.01);
    font-size: 15px;
}
.navbar-inverse .navbar-nav>li>a {color:}
.navbar-inverse .navbar-nav>li>a:hover{    
box-shadow: inset 0 -50px rgba(0, 0, 0, 0.02);
}
.button-client{background: #1ca559;padding: 13px;color: #fff;font-size: 15px;font-family: segoe UI;font-weight: 500;text-decoration: none;}
.location-bc  {float: right;margin-top: 22px;margin-right: 23px;}
.news-me {
    border: none;
    border-radius: 0px 0px 3px 3px;
    padding: 5px;
}

.desc-news {
	font-family: segoe UI;
    font-size: 15px;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 300;
}

.img-news {
	height: 153px;
    background-position: right center!important;
}

.vejanews {
    float: right;
    padding: 6px;
    background: rgba(138, 123, 105, 0.7);
    color: #fff;
    border-radius: 0px 0px 0px 3px;
    margin-top: -10px;
    text-decoration: none;
    margin-right: -15px;
}

#box-title {
    background: transparent;
	padding-left: 1px;
    font-family: segoe ui;
    text-transform: uppercase;
    font-weight: 500;
    border-bottom: 1px solid #dedede;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
    letter-spacing: 2px;
}

#box-content {
	padding: 7px;
    border-width: 0px;
    border-radius: 2px;
}
.logar-left {
	float:left;
	width:500px;
}
.insertlogar{
	border-width: 1px;
    box-shadow: none!important;
    border-radius: 0px;
    height: 40px;
    padding: 8px 12px 10px;
    background: #ececec;
    border: none;
    color: #7d7d7d;
    font-size: 15px;
    text-shadow: 0px 0px 0px #7d7d7d;
}
.insertname{
	font-family: segoe ui;
    text-transform: uppercase;
    font-weight: 500;
    padding-bottom: 5px;
}
.footer {
	padding: 5px;
    border-top: 1px dashed #c5c5c5;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    font-family: segoe UI;
}
.bonequinho{
	float: right;
	margin-top: -20px;
}
.bot-logar {
    height: 40px;
    float: right;
    background: #2078a2;
    padding: 10px;
    margin-top: -40px;
    font-weight: 300;
    padding-left: 15px;
    border-radius: 0px 2px 2px 0px;
    width: 80px;
    color: #fff;
    text-decoration: none!important;
    font-family: segoe UI;
    text-transform: uppercase;
}
a.bot-logar:hover {
	color: #fff!important;
}

.logo {
    background: url(../_images/logo.png) no-repeat;
    width: 256px;
    height: 118px;
}